# -*- coding: utf-8 -*-
"""
    demeter database
    name:package.py
    author:rabin
"""
from .__load__ import *

class Package(Model):
	__table__ = 'package'
	__comment__ = '上传的包'
	id = Fields(type='int', primaryKey=True, autoIncrement=True, comment='包ID')
	name = Fields(type='varchar(200)', comment='包名')
	url = Fields(type='varchar(300)', comment='包地址')
	state = Fields(type='boolean', default='True', comment='数据存在状态')
	cdate = Fields(type='int', default='time', comment='创建时间')